body {
    background-color: black;
}
h1 {
  font-family: "Times New Roman";
  color: #8e8b7f;
  text-align: center;
  font-size: 5rem;
  margin-top: 5rem;
}
.h1-subheading {
  font-family: "Century Gothic";
  color: #8e8b7f;
  text-align: center;
  font-size: 3rem;
  font-weight: 400;
  line-height: 5rem;
}



.loading-animation {
    height: 700px;
}

.screen-center {
    display: flex;
    justify-content: center;
    align-items: center;
}

h2 {
  font-family: "Century Gothic";
  color: #6f6b5d;
  text-align: center;
  font-size: 5rem;
  margin-top: 5rem;
}
